.input {
	font-family:"Trebuchet MS";
	font-size:13px;
	font-weight:bold;
	text-align:left;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	border: none;
	background-color: #fff;
	padding: 5px;
	border: 1px solid #999;
	padding: 2px;
	margin:2px;
	color: #666;
}
.input:focus {
	border: 1px solid #ff9900;
}
.inputerr {
	font: 12px Arial, Helvetica, sans-serif;
	color: #666666;
	margin: 2px;
	padding: 2px;
	background: #FFFFFF;
	border: 1px solid #ff9900;
	width: 160px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}
.inputbut {
	font-family:"Trebuchet MS";
	font-size:13px;
	font-weight:bold;
	text-align:left;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	border: none;
	background-color: #fff;
	padding: 5px;
	border: 1px solid #999;
	padding: 2px;
	margin:2px;
	color: #999;
}
.long {
	width: 220px;
}
.large {
	width: 180px;
}
.medium {
	width: 160px;
}
.small {
	width: 80px;
}
.tiny {
	width: 40px;
}
select {
	border: 1px solid #AACE73;
}